@Leoniq

Extension DOM is required. Почему не открывается сайт?

5f85b1cb7fbec980062565.png

Подскажите, пожалуйста, почему есть это ошибка и как ее можно исправить?
  • Вопрос задан
  • 83 просмотра
Решения вопроса 1
@Leoniq Автор вопроса
Нужно было установить pdo драйвер для psql/mysql той же версии, что и версия php.
Я это сделал следующим образом:
apt-get install php7.2-pgsql
Ответ написан
Пригласить эксперта
Ответы на вопрос 1
leahch
@leahch
Я мастер на все руки, я козлик Элек Мэк :-)
apt install php-xml
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
RecruitIT Москва
от 100 000 до 160 000 ₽
Simtech Development Санкт-Петербург
от 100 000 ₽
Сбер Москва
До 240 000 ₽